Subject: [Insipid] Suresh Krishnan's Abstain on draft-ietf-insipid-logme-reqs-12: (with COMMENT)

From: "Suresh Krishnan" <[email-masked]>
Date: Wed, 01 Feb 2017 12:15:35 -0800

Suresh Krishnan has entered the following ballot position for
draft-ietf-insipid-logme-reqs-12: Abstain

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-insipid-logme-reqs/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I do see the value in the content of this document, but I do not see the
value of publishing it as a separate RFC at this point of time. I think
it should be merged into the solution document.